## kmod 26

=== debian/changelog ===
kmod (26-3ukl1) unstable; urgency=medium

  [ Uwe Kleine-Koenig ]
  * drop linking with OpenSSL (Closes: #930752).

 -- Uwe Kleine-König <uwe@kleine-koenig.org>  Mon, 30 Dec 2019 16:34:43 +0100

kmod (26-3) unstable; urgency=medium

  * Create again /etc/modprobe.d/. (Closes: #940221)
  * Do not reference removed options support in modules(5). (Closes: #931136)

 -- Marco d'Itri <md@linux.it>  Tue, 17 Sep 2019 21:40:12 +0200

kmod (26-2) unstable; urgency=medium

  * Removed --add-udeb from dh_makeshlibs, since libkmod2-udeb does not
    actually contain a library. (Closes: #939779)
  * Switched to dh.

 -- Marco d'Itri <md@linux.it>  Wed, 11 Sep 2019 09:29:57 +0200

kmod (26-1) unstable; urgency=medium

  * New upstream release.
  * Removed patch check_builtin_kver, which was needed to support 2.6.32
    kernels.
  * Link with OpenSSL to support parsing modules signatures.

 -- Marco d'Itri <md@linux.it>  Sun, 10 Feb 2019 00:00:31 +0100

kmod (25-2) unstable; urgency=medium

  * Moved the libraries to /usr/lib/. (Closes: #894566)

 -- Marco d'Itri <md@linux.it>  Sat, 17 Nov 2018 01:56:00 +0100
