## kmod 26+20191223

=== debian/changelog ===
kmod (26+20191223-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Rely on pre-initialized dpkg-architecture variables.
  * Set upstream metadata fields: Repository.

  [ Marco d'Itri ]
  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Mon, 06 Jan 2020 01:59:49 +0100
