=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: important
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper-compat (= 12), liblzma-dev, xsltproc,
+Build-Depends: debhelper-compat (= 12), liblzma-dev, libssl-dev, xsltproc,
   autoconf, automake, libtool, gtk-doc-tools
 Standards-Version: 4.4.0.1
 Rules-Requires-Root: no
@@ -15,7 +15,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Breaks: oss-compat (= 4), alsa-base (<= 1.0.25+3)
 Description: tools for managing Linux kernel modules
- This package contains a set of programs for loading, inserting, and 
+ This package contains a set of programs for loading, inserting, and
  removing kernel modules for Linux.
  It replaces module-init-tools.
