=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
   $(shell DEB_BUILD_MAINT_OPTIONS="hardening=+bindnow" \
     dpkg-buildflags --export=configure || true) \
   --enable-gtk-doc \
+  --with-openssl \
   --with-xz \
   --enable-debug
 CONFFLAGS_udeb = $(CONFFLAGS) \
@@ -28,7 +29,7 @@
 SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog --show-field=Date | date --file=- +%s)
 export SOURCE_DATE_EPOCH
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
 
 ifdef BUILD_UDEB
   BUILD_UDEB_TARGET := build-udeb/.stamp-build
