## kmod 27

=== debian/changelog ===
kmod (27-1ubuntu2) focal; urgency=medium

  * d/p/verbose_missing_bin: drop this patch to avoid spurious missing
    file messages when running depmod -a for the first time in recent
    kernels (>= 5.3.x) (LP: #1864992)

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 12 Mar 2020 13:15:28 +0000

kmod (27-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install ubuntu-specific depmod.d and modprobe.d contents.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Feb 2020 09:01:03 -0800

kmod (27-1) unstable; urgency=medium

  * New upstream release.
  * Reset the SELinux file attributes in the initramfs. (Closes: #948366)

 -- Marco d'Itri <md@linux.it>  Wed, 19 Feb 2020 04:56:30 +0100

kmod (26+20191223-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install ubuntu-specific depmod.d and modprobe.d contents.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 08:49:00 -0800

kmod (26-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install ubuntu-specific depmod.d and modprobe.d contents.
  * Dropped changes, superseded in Debian:
    - Fix rules to only build indep packages for binary-indep.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Oct 2019 15:32:02 -0700

kmod (26-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install ubuntu-specific depmod.d and modprobe.d contents.
    - Fix rules to only build indep packages for binary-indep.
    - Remove /etc/modprobe.d/mlx4.conf: The kernel module mlx4_core
      will automatically load the mlx4_en/mlx4_ib modules
    - Drop bochs-drm from the blacklist.
    - Drop i2c_i801 from the blacklist.
  * Dropped changes:
    - Restore the alsa-base Breaks; the version referenced is ancient so
      we don't need a delta.
    - Drop upstart maintainerscript migration, not needed post-bionic.
    - Drop mlx4.conf removal from maintainerscripts, finished pre-bionic.
    - Remove obsolete rtc module from /etc/modules on upgrade: transition
      completed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Apr 2019 13:27:20 -0700

kmod (25-1ubuntu4) disco; urgency=medium

  * Drop bochs-drm from the blacklist. (LP: #1795857)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 12 Apr 2019 11:23:05 +0300

kmod (25-1ubuntu3) disco; urgency=medium

  * Drop i2c_i801 from the blacklist again, things work fine with
    current kernels. (LP: #1786574)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 04 Apr 2019 11:30:14 +0300

kmod (25-1ubuntu2) disco; urgency=medium

  * Add i2c_i801 back to d/modprobe.d/blacklist.conf again due to regressions.
    (LP: #1802689, #1802135)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 13 Nov 2018 10:50:02 +1300

kmod (25-1ubuntu1.1) cosmic; urgency=medium

  * Remove i2c_i801 from d/modprobe.d/blacklist.conf. (LP: #1786574)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 24 Oct 2018 12:20:23 +1300
