=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmod
 Section: admin
 Priority: important
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12), liblzma-dev, libssl-dev, xsltproc,
   autoconf, automake, libtool, gtk-doc-tools
 Standards-Version: 4.4.0.1
