=== debian/rules ===
--- 
+++ 
@@ -72,11 +72,9 @@
 override_dh_auto_test:
 
 override_dh_auto_install:
-	cd build-deb/ && \
-	$(MAKE) install DESTDIR=$D
+	dh_auto_install --builddir=build-deb --destdir=$D
 ifdef BUILD_UDEB
-	cd build-udeb/ && \
-	$(MAKE) install-exec DESTDIR=$(DKU)
+	dh_auto_install --builddir=build-udeb --destdir=$(DKU)
 endif
 
 override_dh_install:
@@ -85,8 +83,15 @@
 	cp extra/aliases.conf $D/lib/modprobe.d/
 	install --mode=755 debian/kmod.initramfs-hook \
 		$D/usr/share/initramfs-tools/hooks/kmod
+
+	install --mode=755 -d $D/etc/modprobe.d
+	install --mode=644 -t $D/etc/modprobe.d debian/modprobe.d/*
+	install --mode=755 -d $D/etc/depmod.d
+	install --mode=644 -t $D/etc/depmod.d debian/depmod.d/*
+
 	rmdir --parents --ignore-fail-on-non-empty $D/sbin/ $$(find $D/usr/ -type d -empty)
 ifdef BUILD_UDEB
+	install --mode=755 -d $(DKU)/etc/modprobe.d
 	rm -r $(DKU)/usr/
 	egrep -i '^[a-z]' extra/aliases.conf > $(DKU)/etc/modprobe.d/aliases.conf
 endif
