## kmod 27+20200310

=== debian/changelog ===
kmod (27+20200310-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Install ubuntu-specific depmod.d and modprobe.d contents.
  * Dropped changes, included in Debian:
    - d/p/verbose_missing_bin: drop this patch to avoid spurious missing
      file messages

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 May 2020 16:29:45 -0700

kmod (27+20200310-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Marco d'Itri <md@linux.it>  Sat, 18 Apr 2020 17:53:55 +0200

kmod (27+20200310-1) experimental; urgency=medium

  * New upstream snapshot.
  * Split kmod-udeb off of libkmod2-udeb and actually ship the libraries
    in libkmod2-udeb. (Closes: #953952)

 -- Marco d'Itri <md@linux.it>  Sun, 12 Apr 2020 00:59:25 +0200

kmod (27-2) unstable; urgency=medium

  * Drop the verbose_missing_bin patch, which became too much noisy after
    new files were introduced by 5.3 kernels. (Closes: #949444)

 -- Marco d'Itri <md@linux.it>  Fri, 13 Mar 2020 22:53:37 +0100
