=== debian/control ===
--- 
+++ 
@@ -41,6 +41,15 @@
  This package contains the files needed for developing applications that
  use libkmod.
 
+Package: kmod-udeb
+Package-Type: udeb
+Section: debian-installer
+Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: libkmod shared library
+ This is a minimal version of kmod, only for use in the installation system.
+
 Package: libkmod2-udeb
 Package-Type: udeb
 Section: debian-installer
