=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 D   := $(CURDIR)/debian/kmod
 DK  := $(CURDIR)/debian/libkmod2
 DD  := $(CURDIR)/debian/libkmod-dev
+DU  := $(CURDIR)/debian/kmod-udeb
 DKU := $(CURDIR)/debian/libkmod2-udeb
 
 CONFFLAGS = \
@@ -34,7 +35,7 @@
 ifdef BUILD_UDEB
   BUILD_UDEB_TARGET := build-udeb/.stamp-build
 else
-  NO_PACKAGE := --no-package=libkmod2-udeb
+  NO_PACKAGE := --no-package=kmod-udeb --no-package=libkmod2-udeb
 endif
 
 ##############################################################################
@@ -74,7 +75,7 @@
 override_dh_auto_install:
 	dh_auto_install --builddir=build-deb --destdir=$D
 ifdef BUILD_UDEB
-	dh_auto_install --builddir=build-udeb --destdir=$(DKU)
+	dh_auto_install --builddir=build-udeb --destdir=$(DU)
 endif
 
 override_dh_install:
@@ -92,8 +93,9 @@
 	rmdir --parents --ignore-fail-on-non-empty $D/sbin/ $$(find $D/usr/ -type d -empty)
 ifdef BUILD_UDEB
 	install --mode=755 -d $(DKU)/etc/modprobe.d
-	rm -r $(DKU)/usr/
-	egrep -i '^[a-z]' extra/aliases.conf > $(DKU)/etc/modprobe.d/aliases.conf
+	mv $(DU)/usr/lib/*/libkmod.so.* $(DKU)/usr/lib/
+	rm -r $(DU)/usr/
+	egrep -i '^[a-z]' extra/aliases.conf > $(DU)/etc/modprobe.d/aliases.conf
 endif
 
 override_dh_installdocs:
