## kmod 28

=== debian/changelog ===
kmod (28-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:34:19 +0100

kmod (28-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Install ubuntu-specific depmod.d and modprobe.d contents.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 28 Jan 2021 17:29:30 -0800

kmod (28-1) unstable; urgency=medium

  * New upstream release.
  * Fixed modinfo -F for built-in modules. (Closes: #970871)

 -- Marco d'Itri <md@linux.it>  Fri, 08 Jan 2021 02:37:04 +0100
