=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 12), liblzma-dev, libssl-dev, xsltproc,
   autoconf, automake, libtool, gtk-doc-tools
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.1.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/kmod.git
 Vcs-Browser: https://salsa.debian.org/md/kmod
@@ -14,7 +14,6 @@
 Architecture: linux-any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
-Breaks: oss-compat (= 4), alsa-base (<= 1.0.25+3)
 Description: tools for managing Linux kernel modules
  This package contains a set of programs for loading, inserting, and
  removing kernel modules for Linux.
