=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,6 @@
     dpkg-buildflags --export=configure || true))
 
 ##############################################################################
-SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog --show-field=Date | date --file=- +%s)
-export SOURCE_DATE_EPOCH
-
 include /usr/share/dpkg/architecture.mk
 
 ifdef BUILD_UDEB
