## kmod 29

=== debian/changelog ===
kmod (29-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable (LP: #1952591). Remaining changes:
    - Enable testsuite during build.
    - Build with zstd compression enabled.
    - Install ubuntu-specific depmod.d and modprobe.d contents.

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Tue, 17 Aug 2021 09:19:53 +0000

kmod (29-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 17 Aug 2021 09:04:37 +0200

kmod (28-1ubuntu5) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:52:10 +0000

kmod (28-1ubuntu4) impish; urgency=medium

  * Enable testsuite during build.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 24 Jun 2021 13:42:47 +0100

kmod (28-1ubuntu3) impish; urgency=medium

  * Build with zstd compression enabled. LP: #1933491

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 24 Jun 2021 13:03:32 +0100
