## kmod 30%2B20220630

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Priority: important
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper-compat (= 12), liblzma-dev, libssl-dev, xsltproc,
-  autoconf, automake, libtool, gtk-doc-tools, libzstd-dev, zstd
-Standards-Version: 4.5.1.0
+Build-Depends: debhelper-compat (= 13),
+  autoconf, automake, libtool,
+  liblzma-dev,
+  libssl-dev,
+  libzstd-dev, zstd <!nocheck>,
+  gtk-doc-tools, xsltproc,
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/kmod.git
 Vcs-Browser: https://salsa.debian.org/md/kmod
