## kmod 30+20220630

=== debian/changelog ===
kmod (30+20220630-3ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/rules, d/modprobe.d, d/depmod.d:
      Install ubuntu-specific depmod.d and modprobe.d contents.
    Dropped (applied upstream):
    - Enable testsuite during build.
    - Build with zstd compression enabled.

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 22 Aug 2022 11:13:59 +0200

kmod (30+20220630-3) unstable; urgency=high

  * Make test suite failures non-fatal on mipsel, because some tests
    have been broken on it for years but since no tests were actually
    being run before version 30+20220630-1 then nobody noticed.

 -- Marco d'Itri <md@linux.it>  Sat, 30 Jul 2022 02:25:29 +0200

kmod (30+20220630-2) unstable; urgency=medium

  [ Marco d'Itri ]
  * Implemented the generation of a less strict shlibs file to benefit
    udebs.

  [ Helmut Grohne ]
  * Annotated the zstd dependency with <!nocheck>. (Closes: #1014437)

  [ Witold Baryluk ]
  * Allow USB audio devices to be the first sound device, because nowadays
    they are more common and this is what the other distributions do.

 -- Marco d'Itri <md@linux.it>  Tue, 12 Jul 2022 01:58:34 +0200

kmod (30+20220630-1) unstable; urgency=medium

  * New upstream snapshot.
  * Enabled support for zstd. (Closes: #990092)
  * kmod.postinst: removed code to handle upgrades from Debian <= 8.
    (Closes: #1009349, #1000659)
  * Changed the $PATH in the init script to include /usr/. (Closes: #993297)
  * Enabled the test suite.

 -- Marco d'Itri <md@linux.it>  Sun, 03 Jul 2022 13:28:18 +0200
