=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,11 @@
 override_dh_auto_build: build-deb/.stamp-build $(BUILD_UDEB_TARGET)
 
 override_dh_auto_test:
+ifeq ($(DEB_HOST_ARCH),mipsel)
+	dh_auto_test --builddir=build-deb || true
+else
 	dh_auto_test --builddir=build-deb
+endif
 
 override_dh_auto_install:
 	dh_auto_install --builddir=build-deb --destdir=$D
@@ -100,7 +104,7 @@
 
 override_dh_installdocs:
 	dh_installdocs -pkmod -plibkmod-dev --link-doc=libkmod2
-	dh_installdocs -pkmod --link-doc=libkmod2 README TODO
+	dh_installdocs -pkmod --link-doc=libkmod2 README.md TODO
 	dh_installdocs -plibkmod2
 	cp libkmod/README $(DD)/usr/share/doc/libkmod2/README.libkmod
 
@@ -111,7 +115,7 @@
 	dh_installinit --no-start
 
 override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
+	dh_makeshlibs -V'libkmod2 (>= $(shell perl debian/highest_symbol_version debian/libkmod2.symbols))' -- -c4
 
 override_dh_shlibdeps:
 	dh_shlibdeps -- --warnings=7
