## kmod 30+20221128

=== debian/changelog ===
kmod (30+20221128-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add a dependency on pkg-config | pkgconf. (Closes: #1023895)

 -- Marco d'Itri <md@linux.it>  Sat, 10 Dec 2022 01:02:24 +0100

kmod (30+20220905-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove the dependency on lsb-base. (Closes: #1020605)
  * Update the copyright file. (Closes: #1021033)

 -- Marco d'Itri <md@linux.it>  Sat, 08 Oct 2022 05:07:42 +0200
