=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: kmod
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
   autoconf, automake, libtool,
+  pkg-config | pkgconf,
   liblzma-dev,
   libssl-dev,
   libzstd-dev, zstd <!nocheck>,
@@ -17,7 +17,7 @@
 Package: kmod
 Architecture: linux-any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: tools for managing Linux kernel modules
  This package contains a set of programs for loading, inserting, and
  removing kernel modules for Linux.
