=== debian/rules ===
--- 
+++ 
@@ -70,11 +70,7 @@
 override_dh_auto_build: build-deb/.stamp-build $(BUILD_UDEB_TARGET)
 
 override_dh_auto_test:
-ifeq ($(DEB_HOST_ARCH),mipsel)
-	dh_auto_test --builddir=build-deb || true
-else
 	dh_auto_test --builddir=build-deb
-endif
 
 override_dh_auto_install:
 	dh_auto_install --builddir=build-deb --destdir=$D
@@ -88,15 +84,8 @@
 	cp extra/aliases.conf $D/lib/modprobe.d/
 	install --mode=755 debian/kmod.initramfs-hook \
 		$D/usr/share/initramfs-tools/hooks/kmod
-
-	install --mode=755 -d $D/etc/modprobe.d
-	install --mode=644 -t $D/etc/modprobe.d debian/modprobe.d/*
-	install --mode=755 -d $D/etc/depmod.d
-	install --mode=644 -t $D/etc/depmod.d debian/depmod.d/*
-
 	rmdir --parents --ignore-fail-on-non-empty $D/sbin/ $$(find $D/usr/ -type d -empty)
 ifdef BUILD_UDEB
-	install --mode=755 -d $(DKU)/etc/modprobe.d
 	mv $(DU)/usr/lib/*/libkmod.so.* $(DKU)/usr/lib/
 	rm -r $(DU)/usr/
 	egrep -i '^[a-z]' extra/aliases.conf > $(DU)/etc/modprobe.d/aliases.conf
