=== debian/watch ===
version=3
https://www.kernel.org/pub/linux/utils/kernel/kmod/kmod-(\d+)\.tar\.xz
