## kmod 30+20230519

=== debian/changelog ===
kmod (30+20230519-1ubuntu3) mantic; urgency=medium

  * Allow to load big compressed modules (LP: #2032674):
   - debian/patches/0006-libkmod-support-large-compressed-modules.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 22 Aug 2023 15:40:46 +0000

kmod (30+20230519-1ubuntu2) mantic; urgency=medium

  * Cherry-pick upstream feature to support in-kernel module
    decompression.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 26 Jul 2023 14:30:16 +0100

kmod (30+20230519-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/rules, d/modprobe.d, d/depmod.d:
      Install ubuntu-specific depmod.d and modprobe.d contents.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 26 Jul 2023 00:42:22 +0100

kmod (30+20230519-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sun, 11 Jun 2023 00:34:33 +0200

kmod (30+20221128-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/rules, d/modprobe.d, d/depmod.d:
      Install ubuntu-specific depmod.d and modprobe.d contents.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Wed, 15 Feb 2023 10:04:59 +0000

kmod (30+20220905-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/rules, d/modprobe.d, d/depmod.d:
      Install ubuntu-specific depmod.d and modprobe.d contents.

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 22 Nov 2022 15:05:05 +0100
