## kmod 30+20230601

=== debian/changelog ===
kmod (30+20230601-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules,modprobe.d,depmod.d:
      Install ubuntu-specific depmod.d & modprobe.d contents
    - Allow to load big compressed modules (LP #2032674):
      - debian/patches/0006-libkmod-support-large-compressed-modules.patch
  * Dropped changes, included in new upstream snapshot:
    - Cherry-pick upstream feature to support in-kernel module
      decompression.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Thu, 30 Nov 2023 09:21:11 +0000

kmod (30+20230601-2) unstable; urgency=medium

  * kmod.postinst: run restorecon after creating /etc/modules.

 -- Marco d'Itri <md@linux.it>  Sat, 23 Sep 2023 00:39:17 +0200

kmod (30+20230601-1) unstable; urgency=medium

  * New upstream snapshot.
  * On new systems and if /etc/modules was not been modified locally then
    replace it with a comment which explains that it is obsolete.
  * Remove the related modules(5) man pages.
  * Make the init script ignore /lib/modules-load.d/. (Closes: #1050427)

 -- Marco d'Itri <md@linux.it>  Sat, 26 Aug 2023 02:38:18 +0200
