=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmod
 Section: admin
 Priority: important
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
   autoconf, automake, libtool,
   pkg-config | pkgconf,
@@ -9,7 +10,7 @@
   libssl-dev,
   libzstd-dev, zstd <!nocheck>,
   gtk-doc-tools, xsltproc,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/kmod.git
 Vcs-Browser: https://salsa.debian.org/md/kmod
