=== debian/rules ===
--- 
+++ 
@@ -81,14 +81,21 @@
 override_dh_install:
 	rm $D/usr/lib/*/*.la
 	dh_movefiles --sourcedir=debian/kmod
-	cp extra/aliases.conf $D/lib/modprobe.d/
+	cp debian/extra/aliases.conf $D/lib/modprobe.d/
 	install --mode=755 debian/kmod.initramfs-hook \
 		$D/usr/share/initramfs-tools/hooks/kmod
+
+	install --mode=755 -d $D/etc/modprobe.d
+	install --mode=644 -t $D/etc/modprobe.d debian/modprobe.d/*
+	install --mode=755 -d $D/etc/depmod.d
+	install --mode=644 -t $D/etc/depmod.d debian/depmod.d/*
+
 	rmdir --parents --ignore-fail-on-non-empty $D/sbin/ $$(find $D/usr/ -type d -empty)
 ifdef BUILD_UDEB
+	install --mode=755 -d $(DKU)/etc/modprobe.d
 	mv $(DU)/usr/lib/*/libkmod.so.* $(DKU)/usr/lib/
 	rm -r $(DU)/usr/
-	egrep -i '^[a-z]' extra/aliases.conf > $(DU)/etc/modprobe.d/aliases.conf
+	egrep -i '^[a-z]' debian/extra/aliases.conf > $(DU)/etc/modprobe.d/aliases.conf
 endif
 
 override_dh_installdocs:
