## kmod 31%2B20240202

=== debian/changelog ===
kmod (31+20240202-2) unstable; urgency=medium

  * Stop using /usr/lib/modules/ because it requires coordination with other
    packages. (Closes: #1063749)

 -- Marco d'Itri <md@linux.it>  Tue, 13 Feb 2024 17:33:24 +0100

kmod (31+20240202-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sat, 10 Feb 2024 20:10:16 +0100

kmod (31-1) unstable; urgency=medium

  [ Marco d'Itri ]
  * New upstream release.

  [ Helmut Grohne ]
  * DEP17: Move all files to /usr/. (Closes: #1059920)

 -- Marco d'Itri <md@linux.it>  Thu, 04 Jan 2024 20:10:38 +0100

kmod (30+20230601-2.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Enable xz support in the udeb. This is needed since linux 6.6.8-1 hit
    unstable, as its binary packages now ship compressed modules.
  * Declare minimal version for the liblzma-dev build-dep accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 24 Dec 2023 00:08:19 +0100
