=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: kmod
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
   autoconf, automake, libtool,
-  pkg-config | pkgconf,
-  liblzma-dev,
+  pkgconf,
+  liblzma-dev (>= 5.4.5-0.2),
   libssl-dev,
   libzstd-dev, zstd <!nocheck>,
   gtk-doc-tools, xsltproc,
