=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 CONFFLAGS = \
   --sysconfdir=/etc \
-  --bindir=/bin \
   --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+  --with-module-directory=/lib/modules \
   --with-rootlibdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 CONFFLAGS_deb  = $(CONFFLAGS) \
   $(shell DEB_BUILD_MAINT_OPTIONS="hardening=+bindnow" \
@@ -26,7 +26,8 @@
   --enable-debug
 CONFFLAGS_udeb = $(CONFFLAGS) \
   $(subst -O2,-Os -fomit-frame-pointer,$(shell DEB_BUILD_MAINT_OPTIONS="hardening=-all" \
-    dpkg-buildflags --export=configure || true))
+    dpkg-buildflags --export=configure || true)) \
+  --with-xz
 
 ##############################################################################
 include /usr/share/dpkg/architecture.mk
@@ -75,27 +76,21 @@
 override_dh_auto_install:
 	dh_auto_install --builddir=build-deb --destdir=$D
 ifdef BUILD_UDEB
-	dh_auto_install --builddir=build-udeb --destdir=$(DU)
+	cd build-udeb && $(MAKE) DESTDIR=$(DU) install-binPROGRAMS
 endif
 
 override_dh_install:
 	rm $D/usr/lib/*/*.la
 	dh_movefiles --sourcedir=debian/kmod
-	cp debian/extra/aliases.conf $D/lib/modprobe.d/
+	cp debian/extra/aliases.conf $D/usr/lib/modprobe.d/
 	install --mode=755 debian/kmod.initramfs-hook \
 		$D/usr/share/initramfs-tools/hooks/kmod
-
-	install --mode=755 -d $D/etc/modprobe.d
-	install --mode=644 -t $D/etc/modprobe.d debian/modprobe.d/*
-	install --mode=755 -d $D/etc/depmod.d
-	install --mode=644 -t $D/etc/depmod.d debian/depmod.d/*
-
-	rmdir --parents --ignore-fail-on-non-empty $D/sbin/ $$(find $D/usr/ -type d -empty)
+	find $D/usr -type d -empty -delete
 ifdef BUILD_UDEB
-	install --mode=755 -d $(DKU)/etc/modprobe.d
+	rm $(DU)/usr/lib/*/*.la $(DU)/usr/lib/*/*.so
 	mv $(DU)/usr/lib/*/libkmod.so.* $(DKU)/usr/lib/
-	rm -r $(DU)/usr/
 	egrep -i '^[a-z]' debian/extra/aliases.conf > $(DU)/etc/modprobe.d/aliases.conf
+	find $D/usr -type d -empty -delete
 endif
 
 override_dh_installdocs:
