## kmod 31+20240202

=== debian/changelog ===
kmod (31+20240202-2ubuntu7) noble; urgency=medium

  * d/p/time64.diff: wrap __stat64_time64 and __lstat64_time64
    (Closes: #1065973, LP: #2062157)
  * d/rules: enable tests on armhf

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Thu, 18 Apr 2024 18:06:53 +0800

kmod (31+20240202-2ubuntu6) noble; urgency=high

  * No change rebuild against libssl3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:43:05 +0200

kmod (31+20240202-2ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:41:47 +0000

kmod (31+20240202-2ubuntu4) noble; urgency=medium

  * Re-enable openssl.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Mar 2024 20:31:32 +0100

kmod (31+20240202-2ubuntu3~ppa1) noble; urgency=medium

  * Fix testcase when building for abi=time64.
  * Ignore test results on armhf for now.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Mar 2024 13:35:14 +0100

kmod (31+20240202-2ubuntu2~ppa1) noble; urgency=medium

  * Bootstrap build without openssl.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 09:21:01 +0000

kmod (31+20240202-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules,modprobe.d,depmod.d:
      Install ubuntu-specific depmod.d & modprobe.d contents
    - Allow to load big compressed modules (LP #2032674):
      - debian/patches/0006-libkmod-support-large-compressed-modules.patch

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Wed, 28 Feb 2024 07:52:08 +0000
