=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,12 @@
 	install --mode=755 debian/kmod.initramfs-hook \
 		$D/usr/share/initramfs-tools/hooks/kmod
 	find $D/usr -type d -empty -delete
+
+	install --mode=755 -d $D/etc/modprobe.d
+	install --mode=644 -t $D/etc/modprobe.d debian/modprobe.d/*
+	install --mode=755 -d $D/etc/depmod.d
+	install --mode=644 -t $D/etc/depmod.d debian/depmod.d/*
+
 ifdef BUILD_UDEB
 	rm $(DU)/usr/lib/*/*.la $(DU)/usr/lib/*/*.so
 	mv $(DU)/usr/lib/*/libkmod.so.* $(DKU)/usr/lib/
