## kmod 31+20240202-2ubuntu7.1trisquel1

=== debian/changelog ===
kmod (31+20240202-2ubuntu7.1trisquel1) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 27 Jan 2025 18:44:30 +0000

kmod (31+20240202-2ubuntu7.1) noble; urgency=medium

  * SRU: LP: #2083480: No-change rebuild to disable frame pointers on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 14:40:49 +0200
