=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmod
 Section: admin
 Priority: important
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
   autoconf, automake, libtool,
   pkgconf,
