## kmod 33+20240816

=== debian/changelog ===
kmod (33+20240816-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2098962).
    Remaining changes:
    - d/rules,modprobe.d,depmod.d:
      Install ubuntu-specific depmod.d & modprobe.d contents
    - Allow to load big compressed modules (LP #2032674)
      - debian/patches/0006-libkmod-support-large-compressed-modules.patch
    Dropped changes, merged upstream:
    - Fix testcase when building for abi=time64.

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 20 Feb 2025 12:05:24 +0100

kmod (33+20240816-2) unstable; urgency=medium

  * Make libkmod2 Conflict with dracut-install (<= 103-1), because it
    uses a @LIBKMOD_5 symbol which was mistakely introduced in 32+20240327-1
    and then removed again in 33+20240816-1. (Closes: #1079022)
  * Make libkmod-dev Break/Replace kmod (<< 33+20240816-2), because kmod.pc
    was moved from kmod to libkmod-dev. (Closes: #1079103)

 -- Marco d'Itri <md@linux.it>  Tue, 20 Aug 2024 12:14:18 +0200

kmod (33+20240816-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sun, 18 Aug 2024 23:23:48 +0200

kmod (32+20240611-1) unstable; urgency=medium

  * New upstream snapshot.
  * Enable again the test suite on non-i386 32 bit architectures.
    (Closes: #1065973)

 -- Marco d'Itri <md@linux.it>  Wed, 12 Jun 2024 18:06:46 +0200

kmod (32+20240327-1) unstable; urgency=medium

  * New upstream snapshot.
  * Disable the test suite on non-i386 32 bit architectures. (See #1065973.)

 -- Marco d'Itri <md@linux.it>  Sun, 26 May 2024 05:23:33 +0200

kmod (32-1) unstable; urgency=medium

  * New upstream release.
  * Remove the new upstream symlinks in /usr/bin/. (Closes: #1064798)

 -- Marco d'Itri <md@linux.it>  Sat, 09 Mar 2024 04:56:40 +0100

kmod (31+20240202-2ubuntu8) oracular; urgency=medium

  * No-change rebuild to disable frame pointers on ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 13:14:35 +0200
