=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kmod
 Section: admin
 Priority: important
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
   autoconf, automake, libtool,
@@ -10,7 +10,8 @@
   libssl-dev,
   libzstd-dev, zstd <!nocheck>,
   gtk-doc-tools, xsltproc,
-Standards-Version: 4.6.2.0
+  scdoc,
+Standards-Version: 4.7.0.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/kmod.git
 Vcs-Browser: https://salsa.debian.org/md/kmod
@@ -31,6 +32,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: dracut-install (<= 103-1)
 Description: libkmod shared library
  This library provides an API for insertion, removal, configuration and
  listing of kernel modules.
@@ -41,6 +43,8 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkmod2 (= ${binary:Version})
+Breaks: kmod (<< 33+20240816-2)
+Replaces: kmod (<< 33+20240816-2)
 Description: libkmod development files
  This package contains the files needed for developing applications that
  use libkmod.
