=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,10 @@
 	touch $@
 
 build-udeb/.stamp-build: build-udeb/config.status
+	# ignore the blhc false positives (see CONFFLAGS_udeb)
+	@echo 'blhc: ignore-line-regexp:  *[^ ]*gcc .+ -Os -fomit-frame-pointer .+'
+	@echo 'blhc: ignore-line-regexp: libtool: (compile|link): +[^ ]*gcc .+ -Os -fomit-frame-pointer .+'
+	@echo 'blhc: ignore-line-regexp: libtool: link: +[^ ]*gcc -shared .+ -Os .+'
 	dh_auto_build --builddir=build-udeb
 	touch $@
 
@@ -101,7 +105,7 @@
 
 override_dh_installdocs:
 	dh_installdocs -pkmod -plibkmod-dev --link-doc=libkmod2
-	dh_installdocs -pkmod --link-doc=libkmod2 README.md TODO
+	dh_installdocs -pkmod --link-doc=libkmod2 README.md
 	dh_installdocs -plibkmod2
 	cp libkmod/README $(DD)/usr/share/doc/libkmod2/README.libkmod
