=== debian/tests/control ===
Tests: lsmod
Restrictions: isolation-container
Depends: build-essential, libkmod-dev, pkg-config
