## kmod 34

=== debian/changelog ===
kmod (34-3) unstable; urgency=medium

  * Breaks/Replaces bash-completion. (Closes: #1098953)
  * Delete /etc/rcS.d/[SK]*kmod too on upgrades. (Closes: #1098941)

 -- Marco d'Itri <md@linux.it>  Fri, 28 Feb 2025 02:39:04 +0100

kmod (34-2) unstable; urgency=medium

  * Added Debian patch fix_riscv64_tests to wrap riscv_hwprobe(2) on
    riscv64 systems, which caused the tests to fail.
  * Do not Build-Depend on the missing linux-headers-generic package on sh4
    and x32.

 -- Marco d'Itri <md@linux.it>  Tue, 25 Feb 2025 21:21:39 +0100

kmod (34-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 25 Feb 2025 12:40:52 +0100

kmod (33+20241031-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sun, 03 Nov 2024 18:31:39 +0100

kmod (33+20241024-1) experimental; urgency=medium

  * New upstream snapshot.
  * Build the package with Meson.

 -- Marco d'Itri <md@linux.it>  Sun, 27 Oct 2024 00:14:55 +0200

kmod (33+20240816-3) unstable; urgency=medium

  * Avoid a cosmetic postinst error message on new installs.
    (Closes: #1079307)
  * Merge some packaging improvements courtesy of Guillem Jover.
    (Closes: #1079627)

 -- Marco d'Itri <md@linux.it>  Mon, 26 Aug 2024 08:16:59 +0200
