=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: kmod
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
-  autoconf, automake, libtool,
+  meson,
+  pahole <!nocheck>,
   pkgconf,
   liblzma-dev (>= 5.4.5-0.2),
   libssl-dev,
   libzstd-dev, zstd <!nocheck>,
-  gtk-doc-tools, xsltproc,
+  linux-headers-generic [!armel !i386 !mips64el !sh4 !x32] <!nocheck>,
+  linux-headers-mips64r6el [mips64el] <!nocheck>,
+  linux-headers-rpi [armel] <!nocheck>,
+  linux-headers-sh7785lcr [sh4] <!nocheck>,
+  gtk-doc-tools <!nodoc>,
   scdoc,
-Standards-Version: 4.7.0.0
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/kmod.git
 Vcs-Browser: https://salsa.debian.org/md/kmod
@@ -20,6 +24,8 @@
 Architecture: linux-any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: bash-completion (<< 1:2.16.0-1)
+Replaces: bash-completion (<< 1:2.16.0-1)
 Description: tools for managing Linux kernel modules
  This package contains a set of programs for loading, inserting, and
  removing kernel modules for Linux.
@@ -42,7 +48,7 @@
 Priority: optional
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libkmod2 (= ${binary:Version})
+Depends: ${misc:Depends}, libkmod2 (= ${binary:Version})
 Breaks: kmod (<< 33+20240816-2)
 Replaces: kmod (<< 33+20240816-2)
 Description: libkmod development files
@@ -53,6 +59,7 @@
 Package-Type: udeb
 Section: debian-installer
 Architecture: linux-any
+Build-Profiles: <!noudeb>
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: libkmod shared library
@@ -62,6 +69,7 @@
 Package-Type: udeb
 Section: debian-installer
 Architecture: linux-any
+Build-Profiles: <!noudeb>
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: libkmod shared library
