## kmod 34.1

=== debian/changelog ===
kmod (34.1-2) unstable; urgency=medium

  * Do not delete the init script symlinks if some other package is providing
    that init script. (Closes: #1100035)

 -- Marco d'Itri <md@linux.it>  Wed, 12 Mar 2025 14:33:48 +0100

kmod (34.1-1) unstable; urgency=medium

  * New upstream release.
  * Load the decompression libraries on demand with dlopen(3).

 -- Marco d'Itri <md@linux.it>  Thu, 06 Mar 2025 07:42:03 +0100
